body {
    font-size: 14px;
}

.navi-nav ul#menu-menu-principale-sinistra.navi-ul.left {
    padding: 0;
    margin: 0;
}

.navi-nav ul#menu-menu-principale-sinistra li.dropdown {
    margin-right: -8px;
    padding: 0 0 0 25px;
}

.navi-nav ul#menu-menu-principale-sinistra li.dropdown>a {
    padding: 30px 0px 10px 0px;
    transition: .5s;
}

.stiky .navi-nav ul#menu-menu-principale-sinistra li.dropdown>a {
    padding: 30px 0px 10px 0px;
}

.shadow {
    -webkit-box-shadow: 0 4px 11px 5px rgba(50, 50, 50, 0.1);
    box-shadow: 0 4px 11px 5px rgba(50, 50, 50, 0.1);
}

.sub_menu_plz {
    position: fixed;
    width: 100%;
    background: rgba(51, 51, 51, 0.98);
    left: 0px;
    display: none;
    z-index: 999;
    top: 78px;
    width: 100% !important;
}

.stiky .sub_menu_plz {
    top: 60px;
}

.banner_scroll {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
    background: #2d2d2d;
    color: #fff;
    padding: 20px 40px;
    box-shadow: 0px -6px 20px rgba(0, 0, 0, 0);
    border-top: 6px solid #f20000;
    display: block;
    transition: .5s;
    transform: translateY(100%);
}

.banner_scroll.scrolling {
    transform: translateY(0);
    box-shadow: 0px -6px 20px rgba(0, 0, 0, 0.32);
}

.banner_scroll h5 {
    color: #fff;
    font-size: 25px;
    transition: .8s;
}

.banner_scroll h4 {
    color: #fff;
    font-size: 18px;
}

.banner_scroll span {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 4px;
    transition: .8s;
}
.box-video-popup {
    position: relative;
}
.box-video-popup .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40px, -40px);
    width: 80px;
	height: 80px;
}
.box-video-popup .img-video-popup {
	display: block;
	width: 100%;
	height: auto;
	opacity: 0.5;
	transition: .8s;
	margin: 10px 0;
}

.banner_scroll:hover {
    background: #1f1f1f;
	transform: translateY(0);
}
/* .banner_scroll:hover .box-video-popup .play-button {
	opacity: 1;
} */
.banner_scroll:hover .box-video-popup .img-video-popup {
	opacity: 0.6;
}

.banner_scroll:hover h5 {
    transform: translateX(5px);
}

.banner_scroll:hover span {
    color: #fff;
    opacity: 0.6;
}

@media screen and (min-width: 769px) {
    .sub_menu_plz {
        height: inherit !important;
    }
}

.visual-page .box h1 {
    font-size: 70px;
}

/*.navi-nav ul.sub-menu {
	background: none!important;
	}*/

.sub_menu_plz ul {
    float: left;
    list-style: none;
    width: 33%;
    padding: 20px 80px 10px 0;
}

.sub_menu_plz ul li {
    position: relative;
}

.sub_menu_plz ul.menu li::after {
    content: '';
    width: 3px;
    height: 100%;
    display: block;
    background-color: #424242;
    position: absolute;
    right: -25px;
    top: 0;
    transition: .5s;
}

.sub_menu_plz ul.menu li.active::after,
.sub_menu_plz ul.menu li:hover::after {
    background: #E30912;
}

.sub_menu_plz ul.menu>li a {
    margin: 0;
    color: #fff;
}

.sub_menu_plz .icons_menu {
    float: left;
    width: 55%;
    padding: 10px 0;
}

.sub_menu_plz .icons_menu>div {
    width: 33%;
    float: left;
    text-align: center;
    margin: 0 0 15px;
}

.sub_menu_plz .icons_menu a {
    text-align: center;
}

.sub_menu_plz .icons_menu a span {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 1px;
    font-family: "Futura Std Light", Helvetica, Arial, sans-serif;
    text-transform: initial;
    font-weight: 300;
    line-height: 20px;
    display: block;
}

.sub_menu_plz .icons_menu a h4 {
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-transform: initial;
    margin: 8px 0 0;
}

.sub_menu_plz .icons_menu a img {
    transition: .5s;
    max-height: 55px;
}

.sub_menu_plz .icons_menu a:hover img {
    margin: 5px 0 -5px;
}

a {
    color: #414141;
}

/****************
page products
***************/

.icons_row {
    background: #fff;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.icons_row>.centrate {
	grid-column-end: span 4;
}

.icons_row>div {
	/* width: 25%; */
	/* float: left; */
    text-align: center;
    padding: 50px 0;
}

.icons_row a span {
    font-size: 14px;
    color: #333333;
    letter-spacing: 1px;
    font-family: "Futura Std Light", Helvetica, Arial, sans-serif;
    text-transform: initial;
    font-weight: 300;
    line-height: 20px;
    margin-top: 8px;
    display: block;
}

.icons_row a h4 {
    font-size: 20px;
    color: #333333;
    letter-spacing: 1px;
    text-transform: initial;
    margin: 20px 0 0;
}

/****************
end page products
***************/

/************
home
***********/

.slideshow-news {
    display: none;
}

.row.boxes_home {
    margin-bottom: 1%;
}

.box_home {
    width: 49.5%;
    float: left;
    text-align: center;
}

.box_home:nth-child(1) {
    margin-right: 1%;
}

.box_home h2 {
    background: #333;
    color: #fff;
    font-size: 35px;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin: 0;
    padding: 20px;
    border-top: 6px solid #E30912;
}

.box_home .excerpt {
    font-size: 16px;
    color: #333333;
    letter-spacing: 1px;
    padding: 20px 50px;
    background-color: #fff;
    margin: 0;
    line-height: 26px;
}

.box_home img {
    width: 100%;
}

.boxNews {
    font-size: 12px;
}

.col-sm-6.col-sm-height.col-top.boxImg {
    background-size: cover;
}

#ajaxsearchpro2_1.search_open {
    margin-bottom: -40px;
    transition: 0.3s;
}

div#ajaxsearchprores2_1 {
    margin-top: 40px;
    display: block;
}

/************
end home
***********/

/************
page categorie di prodotto
***********/

.container_filters .main_products_page {
    padding: 28px 20px;
    margin: 15px 0;
}

.main_products_page {
    margin: 20px 0;
    width: 370px;
    transition: .5s;
    width: 25%;
    float: left;
    height: 320px;
}

.img_page_product {
    max-width: 330px;
    margin: auto;
    display: block;
    min-height: 300px;
    background-size: cover;
    margin: 10px 0;
}

/************
end page categorie di prodotto
***********/

/************
page prodotti
***********/

.visual-family {
    height: 570px;
    background-position: left;
}

.visual-family.visual-antis-family {
    background-color: #333;
    height: auto;
}

.visual-family .box h1 {
    font-size: 45px;
    margin: 0 0 10px;
}

.visual-family .box p {
    font-size: 18px;
    letter-spacing: 3px;
    line-height: 30px;
}

.visual-family .box {
    padding: 0;
}

.visual-family .box .row {
    max-width: 600px;
    margin: 50px auto;
}

.box.text-center {
    background-repeat: no-repeat;
    background-size: cover;
}

.box.product {
    background: none !important;
    margin-bottom: 1%;
    cursor: pointer;
}

.section-products-or-applications .row-same-height>div {
    width: 50%;
    border-bottom: 1px solid;
    color: #d5d5d5;
}

.section-safety-families .box .img-bg,
.section-antis-families .box .img-bg {
    opacity: 1;
}

.section-safety-families .box h2 a,
.section-antis-families .box h2 a:hover,
.section-safety-families .box h2 a:hover {
    color: #333;
}

.section-safety-families .box p,
.section-antis-families .box p {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
    opacity: 1;
    -webkit-transition: all .5s cubic-bezier(0.69, 0, .41, 1) .1s;
    -o-transition: all .5s cubic-bezier(0.69, 0, .41, 1) .1s;
    transition: all .5s cubic-bezier(0.69, 0, .41, 1) .1s;
    color: #333;
}

.section-safety-families .box:hover a.btn,
.section-safety-families .box a.btn {
    color: #333;
}

.section-safety-families .box h2,
.section-antis-families .box h2 {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
}

.section-safety-families .box .img-bg,
.section-antis-families .box .img-bg {
    background-position: -35% 50%;
    background-color: #fff;
    width: 99.5%;
}

.section-antis-families .box:hover .img-bg,
.section-safety-families .box:hover .img-bg {
    background-position: -25% 50%;
}

.box.product:nth-child(2n) .img-bg {
    margin-left: 1%;
}

@media screen and (max-width:990px) {
    .section-safety-families .box .img-bg,
    .section-antis-families .box .img-bg {
        background-position: 0% 50%;
    }
    .section-antis-families .box:hover .img-bg,
    .section-safety-families .box:hover .img-bg {
        background-position: 10% 50%;
    }
}

/************
end page prodotti
***********/

/************
page single product
***********/

.navigation-antis-families .row .box {
    background-image: none !important;
}

.navigation-antis-families .row>div {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dfdfdf+10,aaaaaa+100 */
    background: rgb(223, 223, 223);
    /* Old browsers */
    background: -moz-radial-gradient(60% bottom, ellipse cover, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(60% bottom, ellipse cover, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at 60% bottom, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#aaaaaa', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.navigation-safety-families .box .img-bg,
.navigation-antis-families .box .img-bg {
    opacity: 1;
}

.navigation-safety-families .box h3,
.navigation-antis-families .box h3 {
    font-size: 25px;
    color: #333;
    max-width: 350px;
    float: right;
    vertical-align: middle;
    margin: auto;
}

.navigation {
    background: #c7c4c4;
}

.boxDownload {
    background-image: none !important;
    background-color: #fff;
    height: 100%;
}

.boxDownload::before {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    background: #d6d6d6;
    position: absolute;
    left: 0;
    top: 0;
}

.boxDownload>a {
    display: block;
    color: #555;
    max-width: 200px;
    margin: 0 auto;
}

/************
end page single product
***********/

/************
page private area
***********/

.mat_marketing {
    background: #333;
    margin-top: 10px;
}

.mat_marketing>div:nth-child(1) {
    background: #484848;
}

.mat_marketing>div:nth-child(1) h2 {
    margin: 0;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 30px;
}

.mat_marketing>div:nth-child(2) {
    display: flex;
}

.mat_marketing>div:nth-child(2) a {
    float: left;
    text-align: center;
    padding: 50px 0;
    transition: .5s;
    flex: 1;
}

.mat_marketing>div:nth-child(2) a:hover,
.page-area-privata-sicurezza a.btn-area-sicurezza,
.page-area-privata-loghi a.btn-area-loghi,
.page-area-privata-antispifferi a.btn-area-antispifferi {
    background-color: #9A070D;
}
 

.mat_marketing.ruolo_user_sicurezza .btn-aree-riservate a.btn-area-antispifferi {
    display: none;
}
.mat_marketing.ruolo_user_antispifferi .btn-aree-riservate a.btn-area-sicurezza {
    display: none;
}

.mat_marketing>div:nth-child(2) a span {
    width: 100%;
    display: block;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin: 10px 0;
}

.mat_marketing>div:nth-child(2) a>div {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    justify-content: center;
}

.search_box {
    padding: 10px 50px;
}

.search_box>input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: 0px;
    padding: 5px 20px;
    font-size: 18px;
    background: #e6e6e6;
}

.prod_areaprivata {
    background: #fff;
}

.list_prod_areaprivata {
    padding: 40px;
    float: left;
    width: 100%;
}

.title_cat {
    padding: 0 40px;
    border-top: 2px solid #efefef;
    border-bottom: 2px solid #efefef;
    float: left;
    width: 100%;
}

.list_prod_areaprivata>div {
    float: left;
    width: 33.33%;
    margin: 10px 0;
}

.list_prod_areaprivata>div>img {
    max-width: 200px;
    height: auto;
    float: left;
    background: rgb(223, 223, 223);
    background: -moz-radial-gradient(60% bottom, ellipse cover, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    background: -webkit-radial-gradient(60% bottom, ellipse cover, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    background: radial-gradient(ellipse at 60% bottom, rgba(223, 223, 223, 1) 10%, rgba(170, 170, 170, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#aaaaaa', GradientType=1);
}

.list_prod_areaprivata a h4 {
    font-size: 22px;
    color: #333333;
    letter-spacing: 1px;
    margin: 0;
}

.list_prod_areaprivata a span {
    float: left;
    width: 100%;
    font-size: 14px;
    color: #333333;
    letter-spacing: 1px;
}

.btns_prod {
    float: left;
    margin-left: 10px;
}

.btns_prod a {
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    width: 150px;
    max-width: 100%;
    display: block;
    border: 1px solid;
    margin: 0 0 4px;
    padding: 5px;
}

/************
end page private area
***********/

/************
page categorie div dds family
***********/

.categoria_img {
    padding: 30px 0px;
    background-color: #fff;
    border-bottom: 1px solid #d6d6d6;
}

.categoria_img img {
    margin: auto;
    display: block;
}

.section-safety-families {
    background: #fff;
    padding-bottom: 50px;
}

.sub_cont_prod {
    max-width: 1500px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    background: #fff;
}

.container.section-cp_products {
    background: #fff;
    padding-bottom: 50px;
    padding-top: 50px;
}

/************
end page categorie div dds family
***********/

.visual-page .box {
    padding: 40px 30px;
}

/************
footer
***********/

.section-contacts .box.negative {
    background-color: #333;
    color: #eee;
}

.section-contacts .box.negative ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.section-contacts .box.negative ul li a {
    font-size: 16px;
    color: #A5A5A5;
    letter-spacing: 1;
}

.section-contacts .social {
    float: left;
}

.section-contacts .social a {
    display: inline-block;
    margin: 10px 0 30px;
}

.section-contacts .social a svg {
    width: 40px;
    height: 40px;
}

.section-contacts div[class^="col-"],
.section-contacts div[class*=" col-"],
.section-contacts h2,
.section-contacts p {
    pointer-events: auto !important;
}

.section-contacts .newsletter {
    float: left;
}

/**********mailchimp************/

.mailchimp .mc-field-group.input-group ul li {
    float: left;
    margin-right: 25px;
}

.mailchimp .mc-field-group.input-group ul li label {
    margin: 0;
    font-size: 14px;
    margin-left: 10px;
    line-height: 14px;
    font-weight: 800;
}

.mailchimp .mc-field-group {
    float: left;
}

.mailchimp .mc-field-group.input-group {
    margin-bottom: 15px;
    width: 100%;
}

.mailchimp .mc-field-group.input-group strong {
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 1px;
}

.mailchimp input#mc-embedded-subscribe {
    background: #B0B0B0;
    font-size: 13px;
    color: #333333;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 0px;
    padding: 10px 15px;
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
    font-weight: 500;
}

.mailchimp input#mce-EMAIL {
    padding: 10px 15px;
    border: 0px;
    font-family: "Futura Std Medium", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #333333;
    letter-spacing: 1px;
    background: #D4D4D4;
    min-width: 200px;
}

/**********mailchimp end************/

/************
end footer
***********/

/************
header
***********/

#ajaxsearchpro2_1,
#ajaxsearchpro2_2,
div.ajaxsearchpro[id*="ajaxsearchpro2_"] {
    top: auto !important;
    bottom: -14px !important;
    max-width: 40px !important;
    right: -40px !important;
    transition: 0.3s;
}

#ajaxsearchpro2_1 .probox .promagnifier div.innericon,
#ajaxsearchpro2_2 .probox .promagnifier div.innericon,
div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox .promagnifier div.innericon {
    width: 40px !important;
    height: 40px !important;
}

#ajaxsearchpro2_1 .probox,
#ajaxsearchpro2_2 .probox,
div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox {
    width: 40px !important;
    height: 40px !important;
    background: #e6e6e6 !important;
}

#ajaxsearchpro2_1 .probox .promagnifier,
#ajaxsearchpro2_2 .probox .promagnifier,
div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox .promagnifier {
    width: 40px !important;
    height: 40px !important;
    box-shadow: none;
}

#ajaxsearchpro2_1.search_open {
    width: 800px !important;
    max-width: 800px !important;
}

#ajaxsearchpro2_1.search_open .probox {
    width: 800px !important;
    max-width: 800px !important;
}

#ajaxsearchpro2_1 .probox .proinput input.orig,
#ajaxsearchpro2_2 .probox .proinput input.orig,
div.ajaxsearchpro[id*="ajaxsearchpro2_"] .probox .proinput input.orig {
    font-size: 14px !important;
    height: 40px !important;
}

#ajaxsearchprores2_1 a.asp_res_image_url {
    display: none !important;
}

#ajaxsearchprores2_1 .asp_content {
    padding: 5px 15px !important;
    font-size: 12px;
    line-height: 20px;
}

#ajaxsearchprores2_1 .asp_content h3 {
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif !important;
    font-weight: 500;
    color: #343434 !important;
}

.navi-nav {
    position: relative;
    z-index: 1;
    visibility: visible;
    opacity: 1;
    top: inherit;
    left: inherit;
    width: auto;
    height: auto;
    background: none;
    -webkit-transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
    -o-transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
    transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
}

.navi-nav ul.navi-ul.right {
    margin-right: 40px;
    margin-top: 30px;
}

.navi-bar-container {
    height: 50px;
}

.stiky .navi-nav ul.navi-ul.right {
    margin-right: 40px;
    margin-top: 30px;
}

.navi-nav ul.navi-ul>li.menu-item-language:hover ul.sub-menu,
.navi-nav ul.navi-ul>li.menu-item-language ul.sub-menu {
    background: #333;
    padding: 0;
    min-width: inherit;
    right: 0;
    left: inherit;
}

.navi-nav ul.navi-ul ul.sub-menu>li.menu-item-language a {
    color: #fff;
    padding: 2px 30px 2px 10px;
    border-bottom: 1px solid #555;
    font-family: "Futura Std Medium", Helvetica, Arial, sans-serif;
    text-transform: inherit;
}

.navi-nav ul.navi-ul>li.menu-item-language ul.sub-menu>li {
    padding: 0;
    float: none;
}

.navi-nav ul.navi-ul>li.menu-item-language ul.sub-menu>li a::after {
    left: auto;
    opacity: 0;
    -webkit-transition: all .1s ease-in;
    -o-transition: all .1s ease-in;
    transition: all .1s ease-in;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    top: 9px;
    right: 5px;
}

.navi-nav ul.navi-ul>li.menu-item-language ul.sub-menu>li a:hover::after {
    right: 12px;
    opacity: 1;
}

.navi-nav ul.navi-ul>li.menu-area-riservata>a {
    background: #555;
    color: #fff;
    padding: 5px 20px;
}

li.menu-area-riservata {
    display: none !important;
}

#menu-trigger {
    display: none;
}

.nav_search {
    display: none;
}

.btn-menu-search {
    display: none;
}

.menu-divisione-sicurezza .sub_menu_plz {
    width: 35% !important;
}

.menu-divisione-sicurezza .sub_menu_plz ul {
    list-style: none;
    width: auto;
    float: none;
    padding: 10px 80px 10px 0;
}

/************
end header
***********/

/************
 pagina prodotti con filtri
***********/

.box-prodotti {
    border-top: solid 40px #fff;
    font-family: "Futura Std Medium", Helvetica, Arial, sans-serif;
}

#filter_product {
    width: 250px;
    border-right: solid 4px #E30912;
    float: left;
    background: #F3F3F3;
    padding: 30px 20px;
    will-change: min-height;
    display: block;
    z-index: 10;
    -webkit-transition: margin-left 500ms ease-out 0s;
    -moz-transition: margin-left 500ms ease-out 0s;
    -o-transition: margin-left 500ms ease-out 0s;
    transition: margin-left 500ms ease-out 0s;
}

#container-filter-title-sidebar.fixed-scroll-search {
    position: fixed;
    top: 60px;
    z-index: 998;
}

#filter_product .container-selezioni-filtro {
    display: none;
    padding-bottom: 20px;
}

#filter_product .titolo-filtro-sidebar {
    position: relative;
    cursor: pointer;
}

#filter_product .titolo-filtro-sidebar img {
    position: absolute;
    right: 0;
    top: 5px;
    width: 15px;
    -webkit-transition: all 330ms ease-in-out 0s;
    -moz-transition: all 330ms ease-in-out 0s;
    -ms-transition: all 330ms ease-in-out 0s;
    -o-transition: all 330ms ease-in-out 0s;
    transition: all 330ms ease-in-out 0s;
}

#filter_product .titolo-filtro-sidebar.closed-filter img {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.sidebar_prodotti {
    transform: translate(0, 0);
    /* For browsers don't support translate3d. */
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
}

#filter_product value {
    display: inline;
}

#filter_product .titolo-filtro-sidebar {
    font-size: 19px;
    color: #333333;
    letter-spacing: 0.82px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#filter_product dl {
    margin-bottom: 40px;
}

#filter_product input {
    font-size: 22px;
    color: #333333;
    letter-spacing: 0.82px;
    text-transform: uppercase;
    margin-right: 12px;
    margin-top: -6px;
}

div#result_prodotti {
    width: 100%;
    float: right;
    padding: 0 12px 0 5px;
    background: #fff;
    height: 100%;
    min-height: 1150px;
}

.space_01 {
    height: 60px;
}

.container_products_filters {
    width: 100%;
    height: 100%;
    padding: 60px 0 70px 0;
    background: #fff;
}

.container_products_filters>div {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    align-items: flex-end;
    justify-content: left;
}

.container_prod {
    overflow: hidden;
}
@media only screen and (min-width: 993px) {
    .container_prod {
        margin-left: 200px!important;
    }
}

.main_container_product {
    padding: 20px;
    max-width: 320px;
    opacity: 0;
    transition: .5s;
    height: 100%;
    min-width: 320px;
    max-height: 310px;
}

.main_container_product .image_product {
    height: auto;
}

.main_products_container {
    padding: 20px;
    width: 370px;
    transition: .5s;
}

.flex_products {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 35px 0 35px 20px;
    margin: auto;
}

.flex_prod {
    margin: auto;
}

.box_90 {}

.cont_box {
    width: 92%;
    margin: auto;
}

.bg_white {
    background: #fff;
}

.section-products-or-applications .bg_white {
    padding-bottom: 70px;
}

.flex_sic {
    padding: 0px 60px;
    margin: auto;
    background: #fff;
}

.box_text {
    max-width: 900px;
    margin: auto;
}

.main_container_product.complete-animation-image-prodotto {
    opacity: 1;
}

.title_product {
    background: #333333;
    width: 100%;
    height: 95px;
}

.title_product h2 {
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-align: center;
    margin: auto;
    display: block;
    padding-top: 25px 10px;
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
    font-style: bold;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 95px;
    text-transform: uppercase;
    padding: 0 20px;
    line-height: 22px;
}

.list_sidebar {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0.82px;
    font-family: "Futura Std Medium", Helvetica, Arial, sans-serif;
    display: inline;
}

.image_product img {
    height: 170px;
    width: auto;
}

.image_product {
    /*	background-image: url('<?php the_post_thumbnail( ‘small’) ?>' );*/
    height: 220px;
    background-size: cover;
    min-height: 180px;
    background-repeat: no-repeat;
    background-position: center;
}

.sicur .image_product {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.boxImg_block {
    background-size: cover;
}

.filter_active_pc {
    top: 60px;
    transition: 0.1s;
    overflow: scroll;
    overflow: hidden;
    display: block;
}

.filter_stop_footer {
    position: relative !important;
    top: 120px;
    transition: 0.1s;
    height: 100%;
    overflow: scroll;
    display: block;
    height: 100% !important;
}

.btn_sidebar p::after {
    width: 20px;
    height: 20px;
    content: "";
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    position: absolute;
    left: 85%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 22px;
    transition: 0.3s;
}

.btn_sid_active p::after {
    transform: rotate(136deg);
    top: 17px;
    transition: 0.3s;
}

.stuck {
    position: fixed;
}

.centrate {
    text-align: center;
    padding: 20px 0;
}

.text_center {
    text-align: center;
}

/************
end pagina prodotti con filtri
***********/

/************
pagina singolo prodotto
***********/

.blocco_prodotti {
    background: #fff;
}

.blocco_prodotti figure img {
    max-width: 125px;
    float: left;
}

.blocco_prodotti.col-sm-2 img {
    display: block;
    margin: auto;
    padding-bottom: 20px;
}

.blocco_area_ris.col-sm-2 img {
    margin-top: -6px;
}

.img_button_schede {
    height: 60px;
}

.block_certificati {
    border-top: solid 1px #DBDBDB;
    border-left: solid 1px #DBDBDB;
}

.certificati {
    font-size: 14px;
    color: #555555;
    letter-spacing: 0.76px;
    text-align: center;
    padding-top: 60px;
    display: block;
}

.img_certificazioni {
    margin: auto;
    width: fit-content;
}

.img_certificazioni img {
    max-width: 100px;
}

hr.title_product_dds {
    border-top: 5px #333 solid;
    padding-bottom: 50px;
}

.page-antis-product .size {
    height: 100%;
}

.block_col .an.fadeInFromBottom {
    height: 100%;
}

.page-antis-product .size {
    padding: 50px 30px 15px 30px;
}

.title_box {
    font-size: 18px;
    text-align: left;
    font-weight: 500;
    font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.page-antis-product .size h3 {
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.col-sm-2.blocco_prodotti {
    width: 22.22%;
}

.page-antis-product .box {
    padding-top: 40px;
}

.page-antis-product .box.positive {
    border-bottom: none;
}

.page-antis-product figure {
    margin: 0;
    height: 100% !important;
    width: auto;
}

.blocco_area_ris a {
    text-align: center;
    color: #555;
    margin: auto;
    display: block;
}

.video_container {
    max-width: 800px;
    margin: auto;
    padding: 30px 10px;
}

.video_block {
    background: #fff;
    border-top: solid 1px #DBDBDB;
}

.page-antis-product .block_col .size figure img {
    width: auto;
    max-height: 700px;
}

.col-sm-4.height_box {
    background: #fff;
}

/************
pagina singolo prodotto
***********/

.download_pdf .broken_link,
a.broken_link {
    text-decoration: none;
    color: #404040;
}

.download_pdf a {}

/*
.navi-bar-container {
	display: none;
	}*/

@media screen and (max-width: 1700px) {
    .sub_cont_prod {
        max-width: 1200px;
    }
    .main_products_page {
        width: 33.33%;
    }
}

@media screen and (max-width: 1400px) {
    .sub_cont_prod {
        max-width: 1140px;
    }
}

@media screen and (max-width: 1100px) {
    .main_products_page {
        width: 50%;
    }
    .sub_cont_prod {
        max-width: 800px;
    }
    .navigation-safety-families .box h3,
    .navigation-antis-families .box h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 900px) {
    .sub_cont_prod {
        max-width: 750px;
    }
}

@media screen and (min-width:769px) and (max-width:1300px) {
    .navi-nav ul.navi-ul.right {
        padding-right: 40px;
        /*margin-top: 0px;*/
        width: 100%;
        position: absolute;
        text-align: right;
        top: 0;
        left: 0;
    }
    .navi-nav ul.navi-ul.right {
        margin-top: 27px;
    }
    /*.navi-bar.stiky {
			height: 100px;
		}*/
    .navi-bar.stiky .navbar-brand {
        /*padding-top: 45px;*/
    }
    .navi-bar ul#menu-menu-principale-sinistra.navi-ul.left {
        transition: .5s;
        margin-left: -50px;
    }
    .navi-bar.stiky ul#menu-menu-principale-sinistra.navi-ul.left {
        /*	margin: 40px 0 0 -50px;*/
        margin-left: -40px;
    }
    .navi-bar ul#menu-menu-principale-destra.navi-ul.right a {
        font-size: 10px;
        font-family: "Futura Std Medium", Helvetica, Arial, sans-serif;
    }
    .stiky .sub_menu_plz {
        top: 100px;
    }
}

@media screen and (max-width:900px) {
    .filter_sideabar dl {
        display: none;
    }
    #filter_product {
        width: 100%;
        border-right: none;
        border-bottom: solid 1px #E30912;
    }
    div#result_prodotti {
        width: 100%;
    }
    .btn_sidebar {
        display: block;
        width: 100%;
        background: #fff;
        position: relative;
    }
    .btn_sidebar,
    .btn_active {
        padding: 15px;
    }
    .btn_sidebar p {
        font-size: 20px;
        text-transform: uppercase;
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 15px;
        vertical-align: middle;
        ;
    }
    .btn_sidebar img,
    .btn_active img {
        max-width: 28px;
    }
    .filter_sideabar_active dl {
        display: block;
    }
    .filter_sidebar {
        transition: 0.5s;
    }
    .filter_sidebar_active {
        padding: 40px 40px;
    }
    .filter_sideabar_active dl {
        display: block;
    }
    .main_container_product {
        margin: auto;
        margin-bottom: 10px;
    }
    .btn_sidebar {
        z-index: 99;
        transition: 0.2s;
    }
    .filter_sidebar_active {
        z-index: 9999;
    }
    div#result_prodotti {
        padding: 0 5px 0 5px;
    }
    .antis_products.filter_active {
        top: 74px;
    }
    .sic_products.filter_active {
        top: 70px;
    }
    .btn_active {
        position: fixed;
        top: 0px;
        z-index: 999999;
        transition: 0.2s;
    }
    .filter_active {
        position: fixed;
        z-index: 9999;
        top: -30px;
        overflow: auto;
        height: 753px;
    }
}

@media screen and (max-width:768px) {
    /**************
	head mobile
	*************/
    .navi-bar {
        bottom: 0px;
        position: fixed;
        top: inherit;
        z-index: 99999;
        transform: inherit;
        height: 50px;
        left: 0px;
    }
    .navi-bar-container {
        height: inherit;
        position: fixed;
        bottom: 0px;
        z-index: 999;
        left: 0px;
        display: block;
    }
    .shadow.stiky {
        opacity: 0;
    }
    .navi-bar:before {
        content: '';
        width: 100%;
        height: 50px;
        background: #333;
        position: absolute;
        bottom: 0px;
        z-index: 9999;
    }
    .navi-bar.on_back .navbar-brand {
        z-index: 99999;
    }
    .navbar-brand,
    /*.navi-bar.stiky */
    .navbar-brand {
        height: 58px;
        position: fixed;
        left: 54%;
        bottom: 5px;
        margin: -35px 0 0 -40px;
        padding: 0px;
        width: 55px;
    }
    .navbar-brand img,
    /*.navi-bar.stiky */
    .navbar-brand img {
        width: 55px !important;
        height: 55px !important;
    }
    .navi-nav {
        padding-top: 0;
        position: fixed;
        z-index: -1;
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        z-index: 999;
        opacity: 1;
        visibility: visible;
        width: 100%;
        height: 100vh;
        background: rgba(239, 239, 239, .95);
        -webkit-transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
        -o-transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
        transition: opacity .3s ease-out .3s, z-index 0s linear 1s, visibility 0s linear 1s;
        padding-bottom: 100px;
    }
    .navi-nav ul#menu-menu-principale-sinistra,
    .navi-nav ul#menu-menu-principale-destra {
        margin: 0;
    }
    .navi-nav ul#menu-menu-principale-sinistra li,
    .navi-nav ul#menu-menu-principale-destra li,
    .navi-nav ul#menu-menu-principale-sinistra li.dropdown,
    .navi-nav ul#menu-menu-principale-destra li.dropdown {
        margin: 0;
        padding: 0;
    }
    .navi-nav ul#menu-menu-principale-sinistra li a,
    .navi-nav ul#menu-menu-principale-destra li a {
        text-align: center;
        border-bottom: 1px solid;
        padding: 10px;
    }
    .navi-nav ul#menu-menu-principale-sinistra li.dropdown>a,
    .stiky .navi-nav ul#menu-menu-principale-sinistra li.dropdown>a {
        text-align: center;
        border-bottom: 1px solid;
        padding: 10px;
    }
    .navi-nav ul li.dropdown>a {
        pointer-events: none;
    }
    .navi-nav ul#menu-menu-principale-destra>li.menu-item-language>a {
        padding: 0px;
        margin-top: 40px;
        font-size: 12px;
        letter-spacing: 4px;
        background: #c5c5c5;
        padding: 5px;
    }
    .menu-divisione-sicurezza .sub_menu_plz ul {
        padding: 0;
    }
    .menu-divisione-sicurezza .sub_menu_plz {
        width: 100% !important;
    }
    .sub_menu_plz>div {
        margin: 0;
    }
    .sub_menu_plz .icons_menu {
        display: none;
    }
    .sub_menu_plz ul {
        width: 100%;
        padding: 0;
    }
    .sub_menu_plz {
        position: initial;
        display: inline-block;
    }
    .sub_menu_plz ul.menu li::after {
        display: none;
    }
    .search_menu {
        display: none;
    }
    .nav_search {
        display: block;
        position: fixed;
        width: 100%;
        height: 100vh;
        background: rgba(239, 239, 239, .95);
        left: 0px;
        top: 0px;
    }
    .nav_search #ajaxsearchpro3_1,
    .nav_search #ajaxsearchpro3_2,
    .nav_search div.ajaxsearchpro[id*="ajaxsearchpro3_"] {
        margin-top: 30px;
        padding: 15px;
    }
    #ajaxsearchprores3_1.vertical,
    #ajaxsearchprores3_2.vertical,
    div.ajaxsearchpro.vertical[id*="ajaxsearchprores3_"] {
        z-index: 9999999;
    }
    .btn-menu-search {
        display: block;
        position: fixed;
        bottom: 0px;
        left: 0px;
        color: #D7D7D7 !important;
        font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
        padding: 12px 10px;
        z-index: 9999;
        font-size: 14px;
    }
    .btn-menu-search svg {
        width: 30px;
        height: 30px;
        fill: #d7d7d7;
        margin: -10px 0;
    }
    #menu-trigger {
        margin-top: 10px;
        color: #D7D7D7;
        font-family: "Futura Std Bold", Helvetica, Arial, sans-serif;
        padding: 3px 40px;
        display: block;
    }
    #menu-trigger .line {
        border-radius: 2px;
        background-color: #D7D7D7;
    }
    #menu-trigger.open .line:nth-child(2) {
        right: 15px;
        width: 0px;
    }
    .navi-nav ul.navi-ul ul.sub-menu>li a:after {
        display: none;
    }
    /**************
	end head mobile
	*************/
    /**************
	home mobile
	*************/
    .row.boxes_home {
        margin: 15px;
    }
    .box_home {
        width: 100%;
    }
    .box_home:nth-child(1) {
        margin: 0 0 10px;
    }
    .box_home .excerpt {
        display: none;
    }
    .box_home h2 {
        font-size: 20px;
        padding: 15px;
        border-top: 4px solid #E30912;
    }
    .box.h-line p {
        padding-left: 0px;
    }
    .box.h-line p:first-of-type:after {
        display: none;
    }
    .boxImg {
        background-size: cover;
    }
    .col-sm-2.blocco_prodotti {
        width: 100%;
    }
    .navigation-antis-families .box .img-bg {
        display: block;
    }
    .certificati {
        padding-bottom: 60px;
    }
    .flex_prod {
        border-left: none;
    }
    .flex_sic {
        padding: 0;
    }
    .main_products_page {
        width: 100%;
    }
    /**************
	end home mobile
	*************/
    /**************
	single product mobile
	*************/
    .visual-family .box .row {
        margin: 30px auto;
    }
    .visual-family .box h1 {
        font-size: 35px;
    }
    .visual-family .box p {
        font-size: 16px;
        line-height: 24px;
        padding: 0px 20px;
        margin: 0;
    }
    .visual-family .box p br {
        display: none;
    }
    /**************
	end single product mobile
	*************/
    /**************
	general page
	*************/
    .btn-gray {
        width: 280px;
    }
    .visual-division .box h1 {
        font-size: 20px !important;
    }
    .tabs nav ul li a figure {
        width: 60px;
        height: 60px;
        padding: 0px;
        margin: 0 15px 10px;
    }
    .tabs nav ul li a span {
        margin-top: 20px;
    }
    .section-products-or-applications .row-same-height>div {
        width: 100%;
        border-right: 0px;
    }
    /*.icons_row>div {
        width: 50%;
    }*/
    /**************
	end general page
	*************/
    /**************
	area riservata
	*************/
    .visual-family {
        height: auto;
        padding: 10px 20px;
    }
    .mat_marketing>div:nth-child(2) a {
        width: 50%;
        padding: 20px;
    }
    .title_cat {
        padding: 0 20px;
    }
    .list_prod_areaprivata {
        padding: 20px;
    }
    .list_prod_areaprivata>div {
        width: 100%;
    }
    .list_prod_areaprivata>div>img {
        max-width: 50%;
    }
    .btns_prod a {
        width: 100%;
    }
    /**************
	end area riservata
	*************/
    .content-footer {
        background: #fff;
        padding: 15px 15px 90px;
    }
    .img_page_product {
        margin: auto;
    }
    .section-cp_products h2 {
        text-align: center;
    }
    .container.section-cp_products {
        padding-top: 0px;
    }
    .navigation-safety-families .box.text-center {
        height: 120px;
    }
    .navigation-safety-families .box .img-bg,
    .navigation-antis-families .box .img-bg {
        display: block;
    }
}

/** sidebar laterale filtri */

#full-container-filter-title-sidebar {
    overflow: hidden;
    width: 250px;
    float: left;
}

#container-filter-title-sidebar.fixed-scroll-search {
    top: 60px;
}

@media only screen and (min-width:1300px) {
    #container-filter-title-sidebar.fixed-scroll-search {
        top: 60px
    }
}

@media only screen and (min-width:993px) {
    .margin-left-scroll-search {
        margin-left: 250px;
    }
    #filter_product {
        display: block !important;
    }
    .btn_sidebar {
        display: none;
    }
}

@media(min-width:993px) and (max-width:1299px) {
    #container-filter-title-sidebar.fixed-scroll-search {
        top: 100px;
    }
}

@media only screen and (max-width:993px) {
    #full-container-filter-title-sidebar {
        width: 100%;
        float: none;
        position: relative;
        z-index: 1000;
    }
    .container_prod {
        width: 100%;
        float: none;
    }
    #filter_product {
        display: none;
    }
    #container-filter-title-sidebar.active-menu-filters p::after {
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #container-filter-title-sidebar.fixed-scroll-search {
        width: 100%;
        margin: 0 -45px;
        top: 100px;
    }
    .btn_sidebar {
        display: block;
        width: 100%;
        background: #fff;
        position: relative;
        padding: 15px;
    }
    .btn_sidebar p {
        font-size: 20px;
        text-transform: uppercase;
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 15px;
        vertical-align: middle;
    }
    #filter_product {
        width: 100%;
    }
    .shadow.stiky {
        z-index: 997;
    }
}

@media only screen and (max-width:768px) {
    #container-filter-title-sidebar {
        margin-top: 0 !important;
        top: 0 !important;
    }
    #container-filter-title-sidebar.fixed-scroll-search {
        margin: 0;
    }
}

#wrapper {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    /* Prevent native touch events on Windows */
    -ms-touch-action: none;
    /* Prevent the callout on tap-hold and text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* Prevent text resize on orientation change, useful for web-apps */
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

#scroller {
    position: absolute;
    /* Prevent elements to be highlighted on tap */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* Put the scroller into the HW Compositing layer right from the start */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


.private_form {
    margin: 80px 0 80px;
    text-align: center;
}
.private_form .container {
    max-width: 600px;
    margin: 0 auto;
}
.private_form form {
    max-width: 300px;
    margin: 50px auto;
}
.private_form form label {
    width: 100%;
}
.private_form form input {
    width: 100%;
    text-align: center;
}
.private_form form .login-remember input {
    width: auto;
}
.private_form form input[type=submit] {
    background: #5b5b5b;
    color: #fff;
    text-transform: uppercase;
    border: 0px;
    font-weight: bolder;
    padding: 5px;
    transition: .5s;
}
.private_form form input[type=submit]:hover {
    background: #222;
}